/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
main {
  padding-top: 0; }

/**  ##### MODULES ##### **/
#modules {
  display: flex;
  flex-wrap: wrap;
  margin-left: 41px;
  padding: 20px; }
  #modules .tile {
    width: 450px;
    height: 260px;
    margin: 10px;
    border: 1px solid #EEEEEE;
    transition: border 400ms;
    box-shadow: 1.5px 1.5px 0 0 #EEEEEE; }
    #modules .tile img {
      width: 450px;
      height: 260px; }
    #modules .tile:hover {
      border: 1px solid #23313A;
      transition: border 300ms;
      cursor: pointer; }
    #modules .tile .thumbnail {
      overflow: hidden; }
    #modules .tile.create-new {
      background-color: #FFCC01;
      box-shadow: 1.5px 1.5px 0 0 #FFCC01; }
      #modules .tile.create-new img {
        width: 90px;
        display: block;
        margin: 63px auto 0; }
      #modules .tile.create-new span {
        display: block;
        margin-top: 15px;
        font-size: 18px;
        color: white;
        text-align: center; }

/**  ##### CREATE NEW MODULE MODAL/FORM ##### **/
@media (min-width: 576px) {
  #create-edit-module-modal .modal-dialog {
    max-width: 900px; }
    #create-edit-module-modal .modal-dialog .modal-header {
      padding: 20px 30px 15px; }
      #create-edit-module-modal .modal-dialog .modal-header .close {
        margin-top: -7px; }
    #create-edit-module-modal .modal-dialog .modal-body {
      padding: 30px; } }

#create-edit-module-modal #create-edit-module-form #url-pre {
  margin-bottom: -40px; }

#create-edit-module-modal #create-edit-module-form #url {
  padding-left: 165px; }

#create-edit-module-modal #create-edit-module-form .cropit-preview {
  width: 450px;
  height: 260px;
  /*width: 100%;
      padding-bottom: 57.77%;*/ }

#create-edit-module-modal #create-edit-module-form #description {
  height: 250px; }

#create-edit-module-modal #create-edit-module-form .char-count {
  float: right;
  font-size: 13px;
  color: gray;
  margin: 2px; }

#create-edit-module-modal #create-edit-module-form button[type="submit"] {
  float: right;
  margin: 20px 0 0 0; }
